Interface [redacted] extends deprecated interface Drupal\Core\Field\PluginSettingsInterface. Deprecated in drupal:8.1.0 and is removed from drupal:9.0.0. Use Drupal\Component\Plugin\ConfigurableInterface instead.

Total occurrences Projects affected Topmost group Category
1 1 10000 Fix now
Filter projects
Project Group Occurrences Sort ascending
aframe 1.0-beta4 10000 1